[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# ISRResGraphW

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 3138

`type ISRResGraphW = interface(IUnknown)`
`function BestPathPhoneme();`
`function BestPathWord();`
`function GetPhonemeNode();`
`function GetWordNode();`
`function PathScorePhoneme();`
`function PathScoreWord();`
`end;`

## Inheritance

`ISRResGraphW`
`IUnknown`
?